const defaultTheme = require('tailwindcss/defaultTheme')

module.exports = {
    content: [
      './src/components/**/*.{js,jsx,ts,tsx}',
      './public/index.html',
      './tailwind.safetext.txt'
    ],
  theme: {
    extend: {
      screens: {
        'xs': '475px'
      },
    },
  },
  plugins: [
    require('tailwindcss-rtl')
  ]
};
